Comment 32 for bug 1032672

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package fglrx-installer - 2:9.000-0ubuntu1

---------------
fglrx-installer (2:9.000-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1032672).
  * debian/dkms.conf.in:
    - Do not apply any kernel patch.
  * debian/rules:
    - Make it possible to set the xserver ABIs in debian/substvars.
  * Merge fixes from the upstream installer:
    - Fix openCL issues running x86 binaries on x86_64.
    - Make sure that dh_shlibdeps doesn't complain about missing qt
      libraries.
 -- Alberto Milone <email address hidden> Wed, 26 Sep 2012 16:40:59 +0200